/**
 * Esta plantilla css incluye estilos específicos indicados en las distintas
 * plantillas xsl de los modelos
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

.tab-content dd {
	margin-bottom: 10px;
}
.tab-content ul {
	margin-bottom: 1em;
}


div.templateHtml .tab-content {
	padding: 15px;
	background-color: #f4f4f4;
	overflow: auto;
	border: 1px solid #ddd;
	border-top: none;
	color:#5e5e5e;
}

div.templateHtml .nav li.active{
	color: #ffec6f;
}

div.templateHtml .nav {
	background-color: #394468;
	margin:0;
	font-size: 18px;
}

div.templateHtml .nav-tabs {
	border-bottom: none; 
	margin-top: 20px;
	display: block;
}

div.templateHtml .nav-tabs>li {
	margin-bottom: 0;
}

div.templateHtml .nav-tabs>li>a {
	border: none;
}

div.templateHtml .nav-tabs-3,
div.templateHtml .nav-tabs-4,
div.templateHtml .nav-tabs-5,
div.templateHtml .nav-tabs-6 {
	display: table;
	width: 100%;
}

div.templateHtml .nav-tabs-3>li,
div.templateHtml .nav-tabs-4>li,
div.templateHtml .nav-tabs-5>li,
div.templateHtml .nav-tabs-6>li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	float: none;
}

div.templateHtml .nav-tabs>li.active>a,
div.templateHtml .nav-tabs>li.active>a:hover,
div.templateHtml .nav-tabs>li.active>a:focus {
	color: #FFE500;
	background-color: transparent;
	border: none;
}

div.templateHtml .nav li a{
	color: #fff;
	font-size: 20px;
	padding: 10px 15px;
	font-weight: 300;
	font-family: "Roboto", "Helvetica Neue",Helvetica,Arial,sans-serif;
}

div.templateHtml .nav-tabs-1 li a,
div.templateHtml .nav-tabs-2 li a,
div.templateHtml .nav-tabs-3 li a {
	padding: 10px 15px;
}

div.templateHtml .nav-tabs-4 li a,
div.templateHtml .nav-tabs-5 li a {
	padding: 10px;
}

div.templateHtml .nav-tabs>li>a:hover {
	border: none; 
}

div.templateHtml .nav>li>a:hover,
div.templateHtml .nav>li>a:focus {
	text-decoration: none;
	background-color: rgba(0,0,0,.2);
}

div.templateHtml .nav-tabs.nav-justified>.active>a,
div.templateHtml .nav-tabs.nav-justified>.active>a:hover,
div.templateHtml .nav-tabs.nav-justified>.active>a:focus {
	border: none;
}

div.templateHtml .nav-tabs.nav-justified li {
	background-color: #555;
	vertical-align: bottom;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

div.templateHtml .nav-tabs.nav-justified>li>a {
	border-bottom: none; 
	border-radius: 0; 
	margin-bottom: 0 !important;
}


.prefooter div.templateHtml .tab-content {
	border: none;
	background: none;
	color:#ddd;
}

.prefooter .footerMenu .itemTitle,
.prefooter div.templateHtml .nav li{
	color: #fff;
	background: none;
	border-bottom: 1px solid #fff;
}

.prefooter .footerMenu .itemTitle,
.prefooter div.templateHtml .nav li.active{
	font-weight: 600;
}

.prefooter div.templateHtml .nav {
	display: none !important;
}
.prefooter div.templateHtml .tab-content {
	padding: 5px 0;
}
.prefooter .cmBodyAbstractContent,
.prefooter .footerMenu ul {
	margin: 20px 0;
	padding: 0;
}
.prefooter .footerMenu ul li {
	margin: 0 0 0 18px;
	padding: 5px 0;
	list-style: square;
}
.prefooter .title,
.prefooter .footerMenu .itemTitle{
	color: #fff;
	background: none;
	border-bottom: 1px solid #fff;
	font-weight: 300;
	font-size: 20px;
	font-family: "Roboto", "Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 1.2;
	list-style: none;
	padding: 0;
	margin: 0 0 15px;
	display: block;
	padding: 10px 0;
	text-transform: uppercase;
}

.prefooter .title p,
.prefooter .footerMenu .itemTitle p{
	margin: 0;
}

.tab-pane-cols-1 .tab-pane-col {
	width: auto;
}

.tab-pane-cols-2 .tab-pane-col {
	width: 50%;
	float: left;
	padding: 0 10px;
}

.tab-pane-cols-3 .tab-pane-col {
	width: 33.33%;
	float: left;
	padding: 0 10px;
}

.tab-pane-cols-4 .tab-pane-col {
	width: 50%;
	float: left;
	padding: 0;
}

.tab-pane-col.firstChild{
	padding-left: 0;
}

.tab-pane-col.lastChild{
	padding-right: 0;
}


.pvalue-S_DESCRIPTION {
	position: relative;
	margin-bottom: 8.5px;
}

.pvalue-S_DESCRIPTION:before,
.pvalue-S_DESCRIPTION:after,
#C_ADDRESS:after {
	content: " ";
	display: table;
	height: 0;
	clear: both;
	visibility: hidden;
}

.tab-pane-col .tabs-1 {
	width: auto;
}

.tab-pane-col .tabs-2{
	width: 50%;
	float: left;
	padding: 0 10px;
}

.tab-pane .tab-pane-col.firstChild.lastChild {
	width: 100%;
}

.pvalue-S_PHONE strong,
.pvalue-S_FAX strong,
.pvalue-S_EMAIL strong,
.pvalue-S_WEB strong {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.pvalue-S_EMAIL,
.pvalue-S_WEB{
	text-overflow:ellipsis;
	white-space:nowrap; 
	overflow:hidden; 
	max-width:100%;
}

.S_ABSTRACT {
	font-weight: 500;
	font-size: 15px;
	color: #a0a0a0;
}

dt.pname {
	float: left;
	margin-right: 10px;
}

div.cmBodyContent h3.ptitle,
div.cmBodyContent h4.ptitle{
	font-size: 15px;
	font-weight: bold;
	clear: both;
	padding-top:15px;
	padding-bottom:5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
}


div.templateHtml .tab-content dt{
	float:left;
	margin-right: 7px;
}

ul.value-multiset{
	margin-bottom: 20px;
	margin-left: 0;
	padding-left: 20px;
}

ul.value-multiset .coma{
	visibility:visible;
}

ul.value-multiset:after{
	content: " ";
	display: table;
	height: 0;
	clear: both;
	visibility: hidden;
}

ul.value-multiset li{
	display: list-item;
	list-style: disc;
}

.value-multiset .coma{
	visibility:hidden;
}

/* 
* Modelo noticia 
*/
.contentDate {
	color: #e79201;
	margin-bottom: 0;
}

.fuente {
	clear: both;
	color: #888;
	text-align: right;
}

.noticia .image{
	clear: both;
}
.noticia .image img{
	float: left;
	padding:0.5em 1em 1em 0;
	max-width: 50%;
	height: auto;
}

.noticia .labels{
	padding: 0.5em;
	margin: 1em 0;
	background-color: #f2f2f2;
}

/*
* Modelo Documento
*/

DIV.fileBox {
	padding-top: 0.3em;
}

DIV.fileBox img {
	vertical-align: middle;
}

DIV.fileBox A {
	color: #0869ac;
}

/* vista detalle */
DIV.documentDataBox {
	border: 1px solid #d2d2d2;
	overflow: hidden;
}

.documentDataBox .dataBox {
	float: left;
	width: 49%;
	padding: 0.5em;
}

.documentDataBox .dataBox span {
	font-weight: bold;
}

.documentDataBox .fileBox {
	float: none;
	clear: both;
	width: 100%;
}


/***
** ESTILOS PARA EL MODELO DE PROCEDIMIENTO 
***/

/** CAJA EXTERIOR */

/**
 * DIV que contiene las diversas secciones de cada formulario.
 */
 DIV.sectionMp {
 	border: 1px solid #B7B7B7;
	padding-right: 0.3em;
	padding-left: 0.3em; 
	padding-top: 0.5em;
	margin-top: 1em;
	width: 100%;
	position: relative;
 }
 
 /**
  * DIV caja interna de las secciones.
  */
 DIV.internalSectionMp {
 	background-color: #EFF1F0; 
	margin-top: 0.5em;
	width: 100%;
	overflow: hidden;
	height: 100%;
 }
 
 /**
  * Estilos del titulo del procedimiento.
  */ 
 DIV.divTitleSectionMp {
	padding-left: 1.5em;
	color: #3c3c3c;
	font-size: 1em;
	font-weight: bold;
	/*background-image: url(../imagenes/iconos/destacaVerde.jpg);
	background-repeat: no-repeat;
	background-position: 0em 0em;*/		
	padding-bottom: 0.5em;
}
/** FIN CAJA EXTERIOR */

/** CONTENIDO */

/**
 * DIV que contiene los datos de cada uno de los puntos del procedimiento
 */
DIV.contentMp {
	background-color: #EFF1F0;	
 	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 1em;
	padding-top: 1em;	
	overflow: hidden;
	clear: both;
}

/**
 * Título de cada uno de los diversos puntos o secciones que conforman el contenido de
 * un procedimiento.
 */
DIV.sectionTitleMp {
	overflow: hidden;	
	height: 1.5em;
	/*background-image: url(../imagenes/fondos/line.gif);
	background-repeat: repeat-x;
	background-position: center;*/
}

Div.divTitleMp {
	float: left;
	background-color: #EFF1F0;	
	padding-right: 0.5em;
	/*background-image: url(../imagenes/bullets/popup.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.3em;*/
	padding-left: 1.4em;
	font-weight: bold;
}

/**
 * Contenido en si de los diversos puntos que conforman los datos de un procedimiento.
 */
DIV.sectionContentMp {
	padding-left: 3.6em;
	padding-top: 1em;
	padding-bottom: 1em;
}

/**
 * Para que el el modo de edicion del contenido desde clienete se disponga de más 
 * espacio para los campos de texto largo.
 */
DIV.sectionEditMp DIV.sectionContentMp { 
	padding-left: 0em;
}

/**
 * DIV que contiene los datos relativos a la primera pestaña Datos
 */
Div.procedureData {
	height: 20em;
	width: 44.6em;
}
Div.procedureData[class] {
	height: auto;
	width: 100%;
	min-height: 20em;
}

 /**
  * Caja que contiene los datos relativos a las descripción de un documento, 
  * documentos relacionados y sistema de seguimiento.
  */
DIV.prodDescSectionMp {
	height: 20em;
	width: 44.6em;
}
DIV.prodDescSectionMp[class] {
	height: auto;
	width: 100%;
	min-height: 20em;
}

/**
  * Caja que contiene el diagrama de flujo del procedimiento.
  */
DIV.diagramaMp {
	height: 20em;
	width: 44.6em;
	overflow-x: auto;
	padding-bottom:14px;

}
DIV.diagramaMp[class] {
	height: auto;
	min-height: 20em;
	width: 100%;
	padding-bottom: 0px;
	padding-right: 1px;
}

/** PESTAÑAS */

/**
  * Caja que contiene las pestañas del modelo de procedimiento.
  */
DIV.topMenusMp {
	background-color: #EFF1F0;
	height: 2.1em;
	padding-top: 0.2em;
	padding-left: 0.5em;
	padding-right: 0.2em;
	font-size: 1em;
	width: 100%;
	border-bottom: 1px solid white; 
}

/**
 * Caja que contien una pestaña no seleccionada.
 */
DIV.menuNoSelectMp {
	height: 100%;
	float: left;
	cursor: pointer;
	text-align: center;
	white-space: nowrap;
	position: relative;
}

/**
 * Caja que contien una pestaña seleccionada.
 */
DIV.menuSelectMp {
	z-index: 100;
	top: 1px;
}

/**
 * Caja que contien la parte izquierda de una pestaña no seleccionada.
 */
Div.menuNoSelectLeftMp {
	float: left;
	height: 100%;
	/*background-image: url(../imagenes/fondos/izqnoselec.gif);
	background-repeat: no-repeat;
	background-position: top left;*/
	width: 3px;
	background-color: #EFF1F0;
}

/**
 * Caja que contiene la parte central de una pestaña no seleccionada.
 */
DIV.menuNoSelectCenterMp {
	height: 100%;
	float: left;
	/*background-image: url(../imagenes/fondos/linewhite.gif);
	background-position: top;
	background-repeat: repeat-x;*/
	padding-left: 0.5em;
	padding-right: 0.5em;
	background-color: #DDDDDC;
	color: #8c8c8c;
	padding-top: 0.2em;
}

/**
 * Caja que contien la parte derecha de una pestaña no seleccionada.
 */
Div.menuNoSelectRightMp {
	float: left;
	height: 100%;
	/*background-image: url(../imagenes/fondos/dernoselec.gif);
	background-repeat: no-repeat;
	background-position: top left;*/
	width: 3px;
	background-color: #EFF1F0;
}

/**
 * Caja que contien la parte izquierda de una pestaña seleccionada.
 */
Div.menuSelectLeftMp {
	float: left;
	height: 100%;
	/*background-image: url(../imagenes/fondos/izqsiselec.gif);
	background-repeat: no-repeat;
	background-position: top left;*/
	width: 3px;
	background-color: #EFF1F0;
}

/**
 * Caja que contiene la parte central de una pestaña seleccionada.
 */
DIV.menuSelectCenterMp {
	height: 100%;
	float: left;
	/*background-image: url(../imagenes/fondos/linewhite.gif);
	background-position: top;
	background-repeat: repeat-x;*/
	padding-left: 0.5em;
	padding-right: 0.5em;
	background-color: #EFF1F0;
	color: #4E4E4E;
	padding-top: 0.2em; 
}

/**
 * Caja que contien la parte central de una pestaña seleccionada.
 */
Div.menuSelectRightMp{
	float:left;
	height:100%;
	/*background-image: url(../imagenes/fondos/dersiselec.gif);
	background-repeat: no-repeat;
	background-position: top right;*/
	width: 3px;
	background-color: #EFF1F0;
}

/**
 * Caja que contien el espacio intermedio entre dos pestaña, estando una 
 * seleccionada y la otra no.
 */
DIV.menuIntermediateMp {
	float: left;
	height: 100%;
	/*background-image: url(../imagenes/fondos/intermedia.gif);
	background-repeat: no-repeat;
	background-position: top left;*/
	width: 2px;
	background-color: #EFF1F0;	
}
/** FIN PESTAÑAS */


/*** 
** MODELO INDICADOR BIBLIOTECA BUBU
***/
DIV.indicadorDownload {
	width: 100%;
	text-align: right;
	vertical-align: middle;
}

DIV.indicadorDownload IMG {
	vertical-align: middle;
}

DIV.indicadorContent {
	width: 100%;
	text-align: left;
}

DIV.indicadorHeader {
	color:#fff;
	font-weight:bold;
	width: 100%;
	background-color: #002147;
	padding:0.5em;
	text-transform: uppercase;
	letter-spacing: normal;
	font-style:italic;
}

DIV.indicadorFeature {
	border:0.1em solid #cccccc;
	margin:1em 0;
	width:100%;
}

DIV.indicadorRow {
	clear:both;
	width:100%;
}

DIV.indicadorFieldName {
	float:left;
	width:30%;
	background-color:#dddddd;
	color: #000048;
	padding:0.3em 0.2em 0.4em 0.5em;
	margin:0.1em 0;
}

DIV.indicadorFieldName:last-child {
	float:none;
}

DIV.indicadorFieldValue {
	float:left;
	width:70%;
	padding:0.3em 0.2em 0.4em 0.5em;
}

DIV.indicadorFieldValue:last-child {
	float:none;
}

DIV.indicadorFieldValue[class] {
	width:100%;
}

DIV.indicadorFieldValue	DIV.largeTextBlock {
	clear:both;
}

TABLE.indicadorTable {
	width:100%;
}

TH.indicadorTableHeader {
	background-color:#dddddd;
	color: #000048;
	text-align:center;
	text-transform: uppercase;
	letter-spacing: normal;
	padding:0.3em;
}

TD.indicadorTableCell {
	text-align:center;
	border:1px solid #dddddd;
	padding:0.2em;
}
/*** FIN: MODELO INDICADOR BIBLIOTECA BUBU **/

/*** 
** MODELO DE EDICIÓN PARA INDICADOR BIBLIOTECA BUBU
***/
DIV.indicadorDivHeaderContainer {
	background-color:#dddddd;
}

DIV.indicadorDivHeaderFirstChild,
DIV.indicadorDivHeader {
	background-color:#dddddd;
	color: #000048;
	text-align:center;
	text-transform: uppercase;
	letter-spacing: normal;
	padding:0.3em 0;
	font-weight:bold;
	width:18%;
	float:left;
}

DIV.indicadorDivHeaderFirstChild {
	width:10%;
	margin-left:-0.1em;
}

DIV.indicadorDivHeaderFirstChild[class] {
	margin:0;
}

DIV.indicadorDivCellContainer {
	background-color: #dddddd;
}

DIV.indicadorDivCellContainer DIV.parameterBlockOptions {
	width:10%;
	float:left;
	text-align:center;
	white-space: nowrap;
	margin-left:-0.1em;
	background-color: #dddddd;
	border:1px solid #dddddd;
	border-top:none;
}

DIV.indicadorDivCellContainer DIV.parameterBlockOptions[class] {
	margin:0;
}

DIV.indicadorDivCellContainer DIV.parameterBlockOptions BUTTON {
	padding:0;
}

DIV.indicadorDivCell {
	text-align:center;
	border:1px solid #dddddd;
	background-color: #ffffff;
	width:18%;
	float:left;
}

DIV.indicadorDivCell SPAN,
DIV.indicadorDivCell DIV.editBlock SPAN.innerClass {
	padding:0;
	font-family:arial;
	font-size:1em;
	vertical-align:top;
	display:inline;
}

DIV.indicadorCalculated {
	padding:0.1em 0 0.3em 0;
}

DIV.indicadorCalculated[class] {
	padding:0.1em 0 0.2em 0;
}

DIV.indicadorRowOtrosDatos {
	clear:both;
	width:100%;
}

DIV.indicadorRowOtrosDatos DIV.indicadorFieldName {
	display: table-cell;
}

DIV.indicadorRowOtrosDatos DIV.indicadorFieldValue {
	display: table-cell;
}

DIV.indicadorRowOtrosDatos DIV.indicadorFieldName DIV.editBlock,
DIV.indicadorRowOtrosDatos DIV.indicadorFieldName DIV.editBlock INPUT {
	width:100%;
	display:table-cell;
}
DIV.indicadorRowOtrosDatos DIV.indicadorFieldValue DIV.editBlock,
DIV.indicadorRowOtrosDatos DIV.indicadorFieldValue DIV.editBlock INPUT {
	width:100%;
	display:table-cell;
}
/*** FIN: MODELO DE EDICIÓN PARA INDICADOR BIBLIOTECA BUBU **/


/** Modelo Dirección **/
.elemTitulo {
	padding-top: 1em;
	padding-bottom: 0.2em;
	font-size: 1.1em;
	font-weight: bold;
	color: #0869ac;
	border-bottom: 1px solid #ccc;
}

div.templateHtmlList .cmParagraph,
div.templateHtmlListFull .cmParagraph,
.modelDireccion.templateHtml .cmParagraph {
	margin: 0.15em 0;
	padding: 0;
	clear: both;
}

div.templateHtmlList p.contentName {
	margin-top: 0;
}

.modelDireccion.templateHtml .contentDescription {
	margin: 1em 0 0 0;
}

a.elemEmailLink, div.elemEmailLink,
div.retuModel div.email{
	display: block;
	padding:0.25em 0 0.25em 1.8em;
	background: url(../imagenes/iconos/ico_email.png) no-repeat 0 0.3em;
	overflow: hidden;
}

a.elemWebLink, div.elemWebLink,
div.retuModel div.web{
	display: block;
	padding:0.25em 0 0.25em 1.8em;
	background: url(../imagenes/iconos/ico_web.png) no-repeat 0 0.3em;
	overflow: hidden;
}

body.cmWizardEditMode div.elemEmailLink,
body.cmWizardEditMode div.elemWebLink {
	overflow: visible;
}

body.cmWizardEditMode div.elemEmailLink div.editBlock,
body.cmWizardEditMode div.elemWebLink div.editBlock {
	display: inline-block;
	vertical-align: middle;
	margin-right: -1px;
	color: #847BD6;
}

body.cmWizardEditMode div.elemEmailLink div.editBlock input,
body.cmWizardEditMode div.elemWebLink div.editBlock input {
	max-width: 635px !important;
	color: #847BD6;
}

/** FIN Modelo Dirección **/

.listRight {
	float: right;
}

/* Articles */
.articleTop {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 0.5em 0;
	margin: 0.5em 0;
	color: #808080;
	font-size: 1.1em;
}

.articleTop:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


.articleTopParam {
	line-height: 1.8em;
	clear: both;
}

.articleTopName {
	font-weight: bold;
	float: left;
	min-width: 6em;
}

.articleTopValue {
	float: left;
	min-width: 6em;
}

.articleInfo {
	line-height: 2.5em;
	padding-left: 1em;
}

.articleInfo .editDiv {
	display: inline;
}

/* Estilos para el modelo procedimiento */
.procedureBox {
}

.procedureBox dl.procData {
	width: 100%;
}

.procedureBox dl dt {
	font-weight: bold;
}

.procedureBox dl dd {
	padding-bottom: 0.3em;
}

.procedureBox table {
	width: 100%;
	padding: 0;
	margin: 0 0 1em 0;
	border-collapse: collapse;
	border: 1px solid #999;
}

.procedureBox table caption {
	background-color: #dedee7;
	text-align: left;
	font-weight: bold;
	font-size: 0.8em;
	padding: 0.4em;
}

.procedureBox table th {
	border: 1px solid #999;
	padding: 0.3em;
	text-align: left;
}

.procedureBox table td {
	border: 1px solid #999;
	padding: 0.3em;
}

.procedureBox ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
